[Bonus]
HealthMinTime = 28.571428
HealthAddRandTime = 42.857143
WeaponMinTime = 28.571428
WeaponAddRandTime = 28.571428
Gravity = 112.152100
Bounce = -0.400000
StopVel = 0.106812
DetectRange = 5
HealthMinHeal = 0.500000
HealthAddRandHeal = 0.100000
WeaponExploProb = 0.200000

[Worm]
AimingAcceleration = 2392.578125
AimingFriction = 0.890000
AimingMaxRight = 928.000000
AimingMaxLeft = 512.000000
AimingMaxSpeed = 598.144531
AimingMinRight = 512.000000
AimingMinLeft = 96.000000
BounceCoef = 0.333000
Gravity = 112.152100
JumpVelocity = 59.882813
Friction = 0.890000
MaxWalkingSpeed = 31.171875
MinBounceSpeed = 56.875000
WalkingAcc = 224.304199
NinjaropeForce = 6533.333496
NinjaropeGravity = 74.768066
NinjaropeThrowVelocity = 280.000000
NinjaropeInitLength = 4000.000000
NinjaropeLengthChangeVelocity = 1680.000000
NinjaropeMaxLength = 4000.000000
NinjaropeMinLength = 170.000000
